﻿.kche-t43 {margin:0 auto;max-width:1140px}
.kche-t167 .kche-t167-info .kche-t167-title p{font-size:var(--hometitlefont);font-weight:500;}
.kche-t167 .kche-t167-info .kche-t167-into{display:none;}
.kche-t167 .kche-t167-info .kche-t167-des p{margin-bottom:1em;}
.home-helpcenter{margin:40px 0}
.home-helpcenter .l-wrap{padding:0}
.home-helpcenter .list{display:flex;flex-flow:row;margin-top:30px}
.home-helpcenter .list li{transition:all .2s linear;overflow:hidden;position:relative;width:25%;font-size:var(--fontsize20);background:#efefef}
.home-helpcenter .list li:hover{transition:.8s;width:30%}
.home-helpcenter .list li:hover .imgbg a{transition:.8s;transform:perspective(1000px) translate3d(-15%,0,0)}
.home-helpcenter .list li:nth-child(even){background:#fafafa}
.home-helpcenter .list .img{right:0;position:relative;width:100%;margin-left:auto;padding-top:0;height:22vw}
.home-helpcenter .list .img .imgbg{display:block;position:absolute;top:0;bottom:0;left:0;right:0}
.home-helpcenter .list .info{position:absolute;top:0;left:0;top:0;padding:20px}
.home-helpcenter .list .imgbg a{position:absolute;top:28%;bottom:8%;width:90%;right:5%;transition:.8s;transform:perspective(1000px) translate3d(0,0,0)}
.home-helpcenter .list .imgbg a img{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;object-fit:contain}
.home-helpcenter .list .title{opacity:1;font-size:var(--fontsize18);font-weight:var(--fontbold7);color:var(--fontcolor);line-height:1.2}
@media (max-width:1024px){.home-helpcenter .list{flex-wrap:wrap}
.home-helpcenter .list li{width:33.333%!important}}
@media (max-width:768px){.home-helpcenter .list li{width:50%!important;background:#efefef!important}
.home-helpcenter .list li:nth-child(2),.home-helpcenter .list li:nth-child(3),.home-helpcenter .list li:nth-child(6){background:#fafafa!important}
.home-helpcenter .list .img{height:36vw}
.home-helpcenter .list .info{padding:10px}
.home-helpcenter .list:hover li:hover{width:100%}}
.home-helpcenter .list .title{font-weight:500;letter-spacing:-1px}
.kche-t167 .kche-t167-img img{width: 100%;object-fit: initial;}
.kche-t154-item:nth-of-type(1) .kche-t154-text{padding-left: 0;padding-right: 100px;}
@media (max-width:1024px) {.kche-t154-item:nth-of-type(1) .kche-t154-text{padding-right: 0;}

}
@media (min-width:1025px) {
.kche-t122 .kche-t122-item .kche-t122-icon img{max-width:50px}}
.kche-t122 .kche-t122-item .kche-t122-icon{background: var(--color);}
.kche-t122 .kche-t122-item .kche-t122-icon img{filter: brightness(0) invert(1);}